<!--<p>add-reclamation works!</p>-->
<!--<div class="col" style="padding: -24px">-->
  <!-- general form elements -->
  <div class="card card-primary"  style="margin: -24px">
    <div class="card-header">
      <h3 class="card-title">Claim</h3>
    </div>
    <!-- /.card-header -->
    <!-- form start -->
    <form #f="ngForm" role="form"  (ngSubmit)="onSubmit()" [noValidate]="f.form.invalid">
      <div class="card-body">
        <div class="form-group">
          <label>Title <label style="margin-left: 10px"><div *ngIf="title.invalid && (title.dirty || title.touched)" >
            <h5 *ngIf="title.errors?.required" style="color: red;margin-bottom: -12px;font-size: x-small">
              Title is required.
            </h5>
            <h5 *ngIf="title.errors?.minlength" style="color: red;margin-bottom: -12px;font-size: x-small">
              Title must be at least 4 characters long.
            </h5>

          </div></label></label>
          <input type="text" #title="ngModel"  required minlength="4" class="form-control" id="title" [(ngModel)]="reclamation.title" [ngModelOptions]="{standalone: true} " placeholder="Enter Title">
        </div>
        <div class="form-group">
          <label>Description<label style="margin-left: 10px"><div *ngIf="description.invalid && (description.dirty || description.touched)" >
            <h5 *ngIf="description.errors?.required" style="color: red;margin-bottom: -12px;font-size: x-small">
              Description is required.
            </h5>
            <h5 *ngIf="description.errors?.minlength" style="color: red;margin-bottom: -12px;font-size: x-small">
              Description must be at least 10 characters long.
            </h5>

          </div></label></label>
          <textarea  id="description" #description="ngModel" class="form-control" rows="3" required minlength="10" [(ngModel)]="reclamation.description" [ngModelOptions]="{standalone: true} " placeholder="Enter Description..."></textarea>
        </div>
<!--        <div class="form-group">-->
<!--          <label>Type-->
<!--            <label style="margin-left: 10px"><div *ngIf="type.invalid && (type.dirty || type.touched)" >-->
<!--              <h5 *ngIf="type.errors?.required" style="color: red;margin-bottom: -12px">-->
<!--                Select Type.-->
<!--              </h5>-->
<!--              <h5 *ngIf="type.errors?.minlength" style="color: red;margin-bottom: -12px">-->
<!--                Select Type.-->
<!--              </h5>-->
<!--              <h5 *ngIf="type.errors?.forbiddenName">-->
<!--                Select Type.-->
<!--              </h5>-->

<!--            </div></label>-->
<!--          </label>-->
<!--          <div class="input-group">-->
<!--            <select id="type" #type="ngModel" required  minlength="1" class="form-control" [(ngModel)]="reclamation.type" [ngModelOptions]="{standalone: true}">-->
<!--              <option value="" [selected]="true">Choose a type</option>-->
<!--              <option>option 1</option>-->
<!--              <option>option 2</option>-->
<!--              <option>option 3</option>-->

<!--            </select>-->
<!--          </div>-->
<!--        </div>-->

      </div>
      <!-- /.card-body -->

      <div class="card-footer">
        <button type="submit" class="btn btn-primary">Submit</button>
      </div>
    </form>
  </div>
<!--</div>-->
